## e-book-auth-util

e-book-auth-util

## Synopsis

    EBook*              e_load_book_source                  (ESource *source,
                                                             EBookCallback open_func,
                                                             gpointer user_data);

## Description

## Details

### e_load_book_source ()

    EBook*              e_load_book_source                  (ESource *source,
                                                             EBookCallback open_func,
                                                             gpointer user_data);

`source` : |
`open_func` : |
`user_data` : |
Returns : |